MUTUAL FUND - Bug #7579

Demo server --> Post Licensee --> MUTUAL FUND --> SCHEDULE 6 --> As per the client document

need to update the text content
09/11/2023 03:08 PM - Mohd Irfan

Status: Closed Start date: 09/11/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
As per the client document need to update the text content
See attached screenshot:
History

#1 - 09/11/2023 06:11 PM - Mohd Irfan

- Assignee changed from Mohd Irfan to olatayo John

#2 - 09/16/2023 03:57 PM - olatayo John

- Status changed from New to Resolved

#3 - 09/19/2023 01:22 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!
